body {
	background: url('images/bg_nav.jpg') no-repeat black;
	background-attachment: fixed;
	color: black;
        font: 1em/120% Garramond, Georgia, Arial, sans-serif;
	margin: 0; padding: 0;
}

.border {
	border: 1px ridge #000099;
}

.footer {
	margin: 10px 10px 10px 140px;

        font: 80%/120% Verdana, Tahoma, Arial, sans-serif;
	color: #000099;
}
	

table {
        font: 90%/120% Verdana, Tahoma, Arial, sans-serif;
}


input,textarea {
	margin: 4px;
	padding: 2px;
	border: 1px ridge silver;
	background: grey;
	color: white;
}

a img {
	border: none;
}

.white {
	margin: 5px;
	background: white;
	padding: 5px;
	border: 1px solid #000099;
}

.radioArchiveList {
	font-size: 10px;
}
.radioArchiveList tr td {
	padding-right: 10px;
}

hr {
	margin-top: 15px;
	margin-bottom: 15px;
}

.nav {
	position: absolute;
	top: 60px;
	left: 0px;
	width: 150px;
}


.main {
	margin-top: 50;
	margin-left: 160;
	width: 70%;
	background: #D2D6E1;
	border-top: 2px outset #000099;
	border-left: 2px outset #000099;
	border-bottom: 2px outset #000099;
	padding: 10px 10px 10px 30px;
	color: black;
}
 
.main_nowrap {
	border-top: 1px ridge #000099;
	margin-top: 50px;
	margin-left: 175px;
	width: 70%;
	padding: 10px;
	color: silver;
	letter-spacing: 2px;
}

.vspacer {
	width: 1px;
	height: 400px;
	float: left;
}

.spacer {
	height: 1px;
	width: 1px;
	clear: both;
}

.big {
	font-size: 120%;
}
.big ul { 
       margin: 0; padding: 0;
       display: inline;
}
.big li {
	display: inline;
        float: left;
        list-style: none;
        margin: 7px; padding: 7px 0px 7px 0px;
	border: 2px ridge #000099;
	background: #E1E5F0;
}

.big li a {
	padding: 5px;
	color: black;
}
.big li a:link {
	text-decoration: none;
}
.big li a:visited {
	text-decoration: none;
}
.big li a:hover {
	background: white;
}



h1 {
	font: 150%/120% Verdana,Tahoma,Arial, sans-serif;
	letter-spacing: 2px;
	margin-top: 3px;
	margin-bottom: 3px;
}

h2 {
	font: 130%/120% Verdana,Tahoma,Arial, sans-serif;
	letter-spacing: 2px;
	margin-top: 3px;
	margin-bottom: 3px;
}

h3 {
	font: 110%/120% Verdana,Tahoma,Arial, sans-serif;
	letter-spacing: 2px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.f_left {
	float: left;
	margin-right: 10px;
}

.f_right {
	float: right;
	margin-left: 10px;
}

a:link    { color: black; text-decoration: underline; }
a:visited    { color: black; text-decoration: underline; }
A:hover   { 
	color: black;
	color: white;
	background: #666666;
	background: #000099;
	text-decoration: none;
}


.flash	{
	background: black;
	position: absolute;	
	left: 160px;
	top: 0px;
	width: 400px;
	height: 40px;
	text-align: left;
}



	
/*

.nav h1 {
        font: 8pt/115% Verdana,Tahoma,Arial, sans-serif;
	margin: 0px 0 5px -5px; padding: 0 0px 0 5px;
}

.nav ul {
        margin: 0; padding: 0;
/*       display: inline; */
        }


.nav li {
/*        display: inline;
        float: right;
*/
        list-style: none;
        margin: ; padding: 0;
}



/*  --- rest is out..

.stripe {
	margin: 50px 0 0 0;
	width: auto;
	height: 50%;
	border-top: 1px solid #000099;
	border-bottom: 1px solid #000099;
	text-align: left;
	background: url('http://www.nuclearblender.com/images/isabel2_terra_big2.jpg') no-repeat;

}

.placeholder {
	float: left;
	width: 1px;
	height: 400px;
}
.spacer {
	clear: both;
}

.imageroll {
	margin: 10px 0px 5px 10px;
	width: 175px;
	float: left;
}

.nav {
	margin: 10px 30px 5px 10px;
	float: left;
}

.nav h1 {
        font: 8pt/115% Verdana,Tahoma,Arial, sans-serif;
	margin: 0px 0 5px -5px; padding: 0 0px 0 5px;
}

.nav ul {
        margin: 0; padding: 0;
       display: inline; */
        }


.nav li {
        display: inline;
        float: right;

        list-style: none;
        margin: ; padding: 0;
}



.tagline {
	float: right;
}


*/
